<?
if($ct['zags']==0)
{
if(isset($_GET['buy']) && $mcu['status']==1)
{
$rating=500000000;
$cena=1000;
if($mc['rubies']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_collective` SET `zags` = '1' WHERE `id` = '$mc[id]'");
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = '".($mc['rubies']-$cena)."', `rating` = '".($mc['rating']+$rating)."' WHERE `id` = '$mc[id]'");
header("Location:?collective=$ct[id]&zags");
}
else
{
echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="images/icons/tick.png"> <a href="?collective='.$ct['id'].'&zags&buy&ok"><span>Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="images/icons/cross.png"> <a href="?collective='.$ct['id'].'&zags"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}
}
else no_rubies_ct($cena-$ct['rubies']);
}
}
echo "<div class='event'><h1><a href='?collective=$ct[id]'>".hsc($ct['name'])."</a> / ЗАГС</h1></div>";
?>
<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="http://sadovnik.mobi/images/zags.png" alt="o" class="portrait">

            <span class="epic">ЗАГС</span> - предназначен для государственной регистрации заключения и расторжения брака.
        
    
</div>
<div style="clear:both"></div>
<div class="title">

        Гос.пошлина на регистрацию брака - 100 рубинов, оплата принимается от жениха.<br>
        Постройка ЗАГСа увеличивает колхозный опыт на 500 млн.
        
    
</div>
<?

if($ct['zags']==0)
{
echo "<li class='pt'>
<img width='16' height='16' src='/images/icons/tick.png' alt='o'>
".($mc['id']==$ct['id'] && $mcu['status']==1?"<a href='?collective=$ct[id]&zags&buy'>":null)."<span>Построить ЗАГС</span>".($mc['id']==$ct['id'] && $mcu['status']==1?"</a>":null)."
<span class='minor'>(<span>Стоимость</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='o'> <span class='title'>1'000</span></span>)</span>
</li>";
echo '<div class="pt minor">
Построить ЗАГС может председатель колхоза за счет средств из колхозной кассы.
</div>';
}
else
{
echo '<div class="pt minor">
Построить ЗАГС может председатель колхоза за счет средств из колхозной кассы.
</div>';


echo "<h3>Записи</h3>\n";

$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];



$q=mysql_query("SELECT * FROM `kolhoz_zags` WHERE `collective` = '$ct[id]' AND `she_yes` = '1' ORDER BY `time` DESC LIMIT $start, $set[p_str]");
while($post=mysql_fetch_assoc($q))
{
$love = mysql_query("SELECT * FROM `kolhoz_user` WHERE `nick`='".($post['she'])."'");$love=mysql_fetch_assoc($love);
$loves = mysql_query("SELECT * FROM `kolhoz_user` WHERE `nick`='".($post['he'])."'");$loves=mysql_fetch_assoc($loves);
echo "<li>";
echo "".on_k($loves['id'])."";
echo " <a href='?user=$loves[id]'>".nc($loves['id'])."</a> и ";
echo "".on_k($love['id']).""; 
echo " <a href='?user=$love[id]'>".nc($love['id'])."</a> <span>".($post['who']==1?"теперь муж и жена!":"развелись.")."</span> <span class='minor small'>(<span>".vremja($post['time'])."</span>)</span></li>";
}
if ($k_page>1)str("?collective=$ct[id]&zags&",$k_page,$page); // Вывод страниц

}

?>
</div>
<?
include_once 'inc/foot.php';
?>